Subject: Modified valuation for Prior day position on Nov-1-2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 10 Nov 2000 10:53:00 -0800 (PST)

We modified the code, so that when valuated  on Nov-1-2000, the Oct-31-2000 
position is the same as being valuated on Oct-31-2000, as with the case of 
Nov-3 vs. Nov- 2.

In the attached file please see the results for Deal Q644459.3.